﻿
body, div, p
{
	font-size: 12px;
	line-height: 17px;
	font-family: Tahoma, Sans-Serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
	border: none;
}

input, textarea, select
{
	font-family: Tahoma, Sans-Serif;
	font-size: 12px;
	margin: 0px;
	padding: 3px 6px 3px 6px;
	color: #333333;
}
textarea { line-height: 17px; }

table { border-collapse: collapse; }

p { padding-bottom: 8px; }

img { border:none; padding: 0px; margin: 0px; }

a { color:#153c5f; }
a:hover { color:#ff7e00;}
/*a:visited { color:#153c5f; }*/

strong { color: #153c5f; }

ul { padding: 0px 0px 8px 0px; margin: 0px; }
ul li
{
    list-style-type: none;
    list-style-position: outside;
    padding: 0px 0px 1px 10px;
    background-image: url(Images/bckLi.gif);
    background-position: left 7px;
    background-repeat: no-repeat;
}

ol { padding: 0px 0px 8px 0px; margin: 0px; }
li
{
    list-style-type: none;
    list-style-position: outside;
    padding: 0px 0px 1px 0px;
    background-repeat: no-repeat;
}

h1, .h1, h2, .h2
{
	color: #52503a;
	font-size: 18px;
	line-height: 23px;
	font-weight: normal;
	padding: 16px 0px 0px 0px;
	margin: 0px 0px 16px 0px;
}

h1, .h1 { padding: 0px 0px 0px 0px; }

h3, .h3
{
	color: #52503a;
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	padding: 12px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
}

h4, .h4
{
	color: #6d6d6d;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	padding: 12px 0px 0px 0px;
	margin: 0px 0px 6px 0px;
}

h5, .h5
{
	color: #6d6d6d;
	font-size: 12px;
	line-height: 19px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 2px 0px;
}

h6, .h6
{
	color: #6d6d6d;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	padding: 8px 0px 0px 0px;
	margin: 0px 0px 2px 0px;
}

/* ----------------------------------------- button --------------------------------------- */

.button
{
    display: inline-block;
    background-image: url(Images/bckBtn_L.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 7px;
	height: 24px;
	vertical-align: middle;
}

.button input, .button a 
{
    display: inline-block;
    background-image: url(Images/bckBtn_P.gif);
	background-position: right top;
	background-repeat: no-repeat;
	background-color:  transparent;
	border: none;
	font-size: 14px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	cursor: pointer;
	text-decoration: none;
	padding: 4px 50px 0px 4px;
	height: 24px;
}

.button input
{
    padding: 0px 50px 1px 4px;
    height: 24px;
}

.button a:hover { color: #ffffff; }

/* -------------------------------------------- obecné styly ---------------------------------------------- */

.divMezera
{
    clear: both;
    font-size: 1px;
    line-height: 1px;
    height: 1px;
}

.spanTabulator
{
    display: inline-block;
}


/* --- obecná tabulka --- */

.table
{
    border: 1px solid #e2e2e2;
    margin-bottom: 8px;
}

.table td, .table th
{
    vertical-align: middle;
    padding: 2px 8px 2px 8px;
    border: 1px solid #e2e2e2;
}

.table th
{
    background-color: #9aa1a7;
    border-right: 1px solid #ffffff;
    text-align: left;
    color: #ffffff;
}

.table td.tdPravySloupec, .table th.tdPravySloupec
{
    text-align: right;
    border-right: none;
}